
div.pagination {
 padding: 3px;
 margin: 3px;
}
div.pagination a {
 padding: 2px 5px 2px 5px;
 margin: 2px;
 border: 1px solid #AAAADD;
 font-style:italic;
 font-size:8pt;
  font-family:verdana; 
 font-weight:bold;
 text-decoration: none; /* no underline */
 color: #000099;
}
div.pagination a:hover, div.pagination a:active {
 border: 1px solid #000099;
 color: #000;
}
div.pagination span.current {
 padding: 2px 5px 2px 5px;
 margin: 2px;
  border: 1px solid #000099;
  font-family:verdana; 
  font-weight: bold;
  font-style:italic;
  background-color: #000099;
  color: #FFF;
 }
 div.pagination span.disabled {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #EEE;
  font-family:verdana; 
  font-size:8pt;
  font-style:italic;
  font-weight:bold;
  color: #DDD;
 }  
 
table{
border-collapse: collapse;

}


select{
font-family:Segoe ui;
font-size:12px;

}
submit{

font-family:Segoe ui; 
font-size:10pt;
width:100px;
font-weight:bold;

}



.util{

font-family:Segoe ui; 
font-size:10pt;
width:100px;
font-weight:bold;

}
.util2{

font-family:Segoe ui; 
font-size:10pt;
font-weight:bold;
font-style:italic;
display:block;
text-align:right;
}



#box1{background: #ADF0E9;

/*border-radius:10px;*/
width:880px;
height:350px;
position:absolute;
left:18%;
top:150px;
}

#box2{background: #ADF0E9;

/*border-radius:10px;*/
width:880px;

position:absolute;
left:18%;
top:150px;
}

.class1{
FONT:9pt/10pt Segoe ui;
font-style:italic;

}
.class2{
	    COLOR:#ffffff;
        FONT:8pt/10pt Segoe ui;

        font-weight:bold;

        }

        .class21{
	    COLOR:black;
        FONT:8pt/10pt Segoe ui;

        font-weight:bold;

        }

.class3{
FONT:9pt/15pt Segoe ui;

font-weight: bold;
}




/*hover pour table*/
tr:not(:first-child):hover {
background-color:#ccc;
}

.class4{
	    COLOR:black;
        FONT:8pt/16pt Trebuchet MS;

        text-align:left;
        display: block;
	   }

       .class44{
	    COLOR:black;
        FONT:8pt/10pt Trebuchet MS;

        text-align:left;
        display: block;
	   }

       .class41{
	    COLOR:black;
        FONT:8pt/16pt Calibri;
        font-weight: bold;
        text-align:center;
       font-style:italic;
        display: block;
	   }
.p1{
margin-left:100px;
}
.p2{
margin-left:860px;

}
.p3{
margin-left:440px;
margin-top:200px;
display:bolck;
}

.p4{
  margin-left:940px;
  FONT:10pt/9pt Segoe ui;

}


.titre{
 FONT:10pt Segoe ui;
 display:block;
 text-align:center;
 font-weight: bold;
  font-style:italic;
  text-shadow: 5px 5px 5px #FF0000; 
}
.titre1{
 FONT:11pt Segoe ui;

margin-left:240px;
 
}
	.title1{ 

       width:870px;
        COLOR:floralwhite;
         FONT:10pt Segoe ui;
        font-weight: bold;
        text-align:left;
       font-style:italic; 
        padding:5px;
		background: -moz-linear-gradient(darkseagreen,darkgreen);
		background: -webkit-linear-gradient(#darkseagreen,#darkgreen);
background: -ms-linear-gradient(#darkseagreen,#darkgreen);
-pie-background: linear-gradient(darkseagreen,darkgreen);
behavior: url(PIE.htc);
		
		border:0px solid black;
	   
        border-radius:5px 5px 0px 0px;
		left:18%;
		top:122px;
		position:absolute;
		
}
.contes1{
        width:245px;
		height:100px;
        COLOR:#000;
        FONT:10pt Segoe ui;
        text-align:left;
        font-style:italic; 
        padding:5px;
		background-color:#e6e6fa;
		border:0px solid black;
        position:absolute;
        margin-bottom:18px;
        left:18%;
		top:163px;
}

select{
font-family:Segoe ui;
font-size:12px;

}

/*input{
font-family:Segoe ui;
font-size:12px;
border-radius:5px 5px 5px 5px;

}
*/
a{
  text-decoration:none;
  color:black;

}



.lien {
	    COLOR:red;
        FONT:9pt/17pt Segoe ui;
        display:block;
        font-weight: bold;
        font-style:italic;
        text-decoration:none;
}
/*
a.lien:hover{
padding:1px 1px 10px 1px;
background-color:#FBEFEF;
}

*/


/*
a:hover{
padding:1px 1px 10px 1px;
background-color:#FBEFEF;
}

*/

iframe{border-radius:5px;
width:1200px;
height:460px;
box-shadow: mediumseagreen 1px 4px 4px 4px;
margin: 0 auto;
display:block;
border:1;
}

.title2{ 
     
        COLOR:black;
        FONT:10pt Segoe ui;
    
        text-align:left;
        font-style:italic; 
        padding:5px;
		background-color:#fff;
		border:0px solid #ddd;
	font-weight: bold;
		left:17px;
}

.contes2{
      		background-color:#fff;
		border:0px solid #ddd;
        display:none;
      
		left:20%;
		top:90px;
 }
 
 .box12{margin:7px;}
 
 
 
 #box21{

/*border-radius:10px;*/
border-radius:10px 10px 10px 10px;


width:580px;
height:300px;

left:18%;
top:150px;
-webkit-box-shadow: 10px 10px 10x #888888;
box-shadow: 10px 10px 10px 12px #888888;
margin: 0 auto;
}


#box4{background: #fff;
height:600px;
-webkit-box-shadow: 10px 10px 5px #888888;
box-shadow: mediumseagreen 1px 4px 4px 4px;
border-radius:16px 10px 10px 12px;
border:1px solid blue;
/*border-radius:10px;*/




}

button  {
  FONT:7pt/30pt Segoe ui;

  width: 250px;
  font-weight: bold;

}
td{
  height: 30px;
}


 .class211{
	    COLOR:black;
        FONT:8pt/10pt Segoe ui;

        font-weight:bold;

        }